server {
    listen 80;
    listen [::]:80;

    server_name bff-wa.adlerneves.com;

    include /etc/nginx/snippets/acme.conf;

    return 301 https://$server_name$request_uri;
}

server {
    listen 443 ssl http2;
    listen [::]:443 ssl http2;

    server_name bff-wa.adlerneves.com;

    try_files $uri $uri/index.html;
    root /var/www/bff-wa;
    autoindex on;
    
    include /etc/nginx/snippets/tlsgzip.conf;

}
